<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Document xmlns="urn:iso:std:iso:20022:tech:xsd:camt.053.001.02">
	<BkToCstmrStmt>
		<GrpHdr>
			<MsgId>BACXCZPP-2017-10-05-184</MsgId>
			<CreDtTm>2017-10-06T07:30:00.0+02:00</CreDtTm>
			<MsgRcpt>
				<Nm>TEST ISO Client a.s.</Nm>
				<PstlAdr>
					<StrtNm>Green street 2200/7</StrtNm>
					<PstCd>17000</PstCd>
					<TwnNm>PRAHA</TwnNm>
					<Ctry>CZ</Ctry>
				</PstlAdr>
			</MsgRcpt>
			<MsgPgntn>
				<PgNb>1</PgNb>
				<LastPgInd>true</LastPgInd>
			</MsgPgntn>
			<AddtlInf>Daily</AddtlInf>
		</GrpHdr>
		<Stmt>
			<Id>CZ8027000000000050014141-2017-10-05</Id>
			<ElctrncSeqNb>184</ElctrncSeqNb>
			<LglSeqNb>184</LglSeqNb>
			<CreDtTm>2017-10-06T07:30:00.0+02:00</CreDtTm>
			<FrToDt>
				<FrDtTm>2017-10-05T00:00:00.0+02:00</FrDtTm>
				<ToDtTm>2017-10-05T23:59:00.0+02:00</ToDtTm>
			</FrToDt>
			<Acct>
				<Id>
					<IBAN>CZ8027000000000050014141</IBAN>
				</Id>
				<Ccy>CZK</Ccy>
				<Nm>BEZNÝ ÚCET (PO)</Nm>
				<Ownr>
					<Nm>TEST ISO Client a.s.</Nm>
					<PstlAdr>
						<StrtNm>Green street 2200/7</StrtNm>
						<PstCd>17000</PstCd>
						<TwnNm>PRAHA</TwnNm>
						<Ctry>CZ</Ctry>
					</PstlAdr>
					<Id>
						<OrgId>
							<Othr>
								<Id>50014</Id>
								<SchmeNm>
									<Cd>BANK</Cd>
								</SchmeNm>
								<Issr>BACXCZPPXXX</Issr>
							</Othr>
						</OrgId>
					</Id>
				</Ownr>
				<Svcr>
					<FinInstnId>
						<BIC>BACXCZPP</BIC>
						<Nm>UNICREDIT BANK CZECH REPUBLIC AND SLOVAKIA A.S.</Nm>
						<PstlAdr>
							<StrtNm>náměstí Republiky 3a</StrtNm>
							<PstCd>11000</PstCd>
							<TwnNm>Praha 1</TwnNm>
							<Ctry>CZ</Ctry>
						</PstlAdr>
						<Othr>
							<Id>2700</Id>
						</Othr>
					</FinInstnId>
				</Svcr>
			</Acct>
			<Bal>
				<Tp>
					<CdOrPrtry>
						<Cd>PRCD</Cd>
					</CdOrPrtry>
				</Tp>
				<CdtLine>
					<Incl>false</Incl>
					<Amt Ccy="CZK">15000.00</Amt>
				</CdtLine>
				<Amt Ccy="CZK">13457363.43</Amt>
				<CdtDbtInd>CRDT</CdtDbtInd>
				<Dt>
					<Dt>2017-10-04</Dt>
				</Dt>
			</Bal>
			<Bal>
				<Tp>
					<CdOrPrtry>
						<Cd>OPBD</Cd>
					</CdOrPrtry>
				</Tp>
				<CdtLine>
					<Incl>false</Incl>
					<Amt Ccy="CZK">15000.00</Amt>
				</CdtLine>
				<Amt Ccy="CZK">13457363.43</Amt>
				<CdtDbtInd>CRDT</CdtDbtInd>
				<Dt>
					<Dt>2017-10-05</Dt>
				</Dt>
			</Bal>
			<Bal>
				<Tp>
					<CdOrPrtry>
						<Cd>OPAV</Cd>
					</CdOrPrtry>
				</Tp>
				<CdtLine>
					<Incl>true</Incl>
					<Amt Ccy="CZK">15000.00</Amt>
				</CdtLine>
				<Amt Ccy="CZK">25959617.20</Amt>
				<CdtDbtInd>CRDT</CdtDbtInd>
				<Dt>
					<Dt>2017-10-05</Dt>
				</Dt>
			</Bal>
			<Bal>
				<Tp>
					<CdOrPrtry>
						<Cd>CLBD</Cd>
					</CdOrPrtry>
				</Tp>
				<CdtLine>
					<Incl>false</Incl>
					<Amt Ccy="CZK">15000.00</Amt>
				</CdtLine>
				<Amt Ccy="CZK">13457369.35</Amt>
				<CdtDbtInd>CRDT</CdtDbtInd>
				<Dt>
					<Dt>2017-10-05</Dt>
				</Dt>
			</Bal>
			<Bal>
				<Tp>
					<CdOrPrtry>
						<Cd>CLAV</Cd>
					</CdOrPrtry>
				</Tp>
				<CdtLine>
					<Incl>true</Incl>
					<Amt Ccy="CZK">15000.00</Amt>
				</CdtLine>
				<Amt Ccy="CZK">32657678.41</Amt>
				<CdtDbtInd>CRDT</CdtDbtInd>
				<Dt>
					<Dt>2017-10-05</Dt>
				</Dt>
			</Bal>
			<TxsSummry>
				<TtlNtries>
					<NbOfNtries>1</NbOfNtries>
					<Sum>5.92</Sum>
					<TtlNetNtryAmt>5.92</TtlNetNtryAmt>
					<CdtDbtInd>CRDT</CdtDbtInd>
				</TtlNtries>
				<TtlCdtNtries>
					<NbOfNtries>1</NbOfNtries>
					<Sum>5.92</Sum>
				</TtlCdtNtries>
				<TtlDbtNtries>
					<NbOfNtries>0</NbOfNtries>
					<Sum>0.00</Sum>
				</TtlDbtNtries>
			</TxsSummry>
			<Ntry>
				<NtryRef>20171005460012/0000001</NtryRef>
				<Amt Ccy="CZK">10.00</Amt>
				<CdtDbtInd>CRDT</CdtDbtInd>
				<RvslInd>false</RvslInd>
				<Sts>BOOK</Sts>
				<BookgDt>
					<Dt>2017-10-05</Dt>
				</BookgDt>
				<ValDt>
					<Dt>2017-10-05</Dt>
				</ValDt>
				<BkTxCd>
					<Domn>
						<Cd>PMNT</Cd>
						<Fmly>
							<Cd>RCDT</Cd>
							<SubFmlyCd>DMCT</SubFmlyCd>
						</Fmly>
					</Domn>
					<Prtry>
						<Cd>051</Cd>
						<Issr>Unicredit</Issr>
					</Prtry>
				</BkTxCd>
				<NtryDtls>
					<TxDtls>
						<Refs>
							<MsgId>20171005460012</MsgId>
							<AcctSvcrRef>+IZV 00000999128</AcctSvcrRef>
							<InstrId>00000999128</InstrId>
							<EndToEndId>/VS4444082573/SS/KS0308</EndToEndId>
						</Refs>
						<AmtDtls>
							<TxAmt>
								<Amt Ccy="CZK">10.00</Amt>
							</TxAmt>
						</AmtDtls>
						<RltdPties>
							<Dbtr>
								<Nm>Test Client Other CZ bank</Nm>
							</Dbtr>
							<DbtrAcct>
								<Id>
									<Othr>
										<Id>000000-2187749999</Id>
									</Othr>
								</Id>
							</DbtrAcct>
							<Cdtr>
								<Nm>TEST ISO Client a.s.</Nm>
							</Cdtr>
							<CdtrAcct>
								<Id>
									<IBAN>CZ8027000000000050014141</IBAN>
								</Id>
							</CdtrAcct>
						</RltdPties>
						<RltdAgts>
							<DbtrAgt>
								<FinInstnId>
									<BIC>GIBACZPXXXX</BIC>
									<Othr>
										<Id>0800</Id>
									</Othr>
								</FinInstnId>
							</DbtrAgt>
							<CdtrAgt>
								<FinInstnId>
									<BIC>BACXCZPPXXX</BIC>
									<Othr>
										<Id>2700</Id>
									</Othr>
								</FinInstnId>
							</CdtrAgt>
						</RltdAgts>
						<RmtInf>
							<Strd>
								<CdtrRefInf>
									<Ref>VS 4444082573</Ref>
								</CdtrRefInf>
							</Strd>
							<Strd>
								<CdtrRefInf>
									<Ref>SS 0000000000</Ref>
								</CdtrRefInf>
							</Strd>
							<Strd>
								<CdtrRefInf>
									<Ref>KS 0000000308</Ref>
								</CdtrRefInf>
							</Strd>
						</RmtInf>
						<AddtlTxInf>S-TUZ-DOSLA/DOM-STNDTRNSF-I</AddtlTxInf>
					</TxDtls>
				</NtryDtls>
				<AddtlNtryInf>S-TUZ-DOSLA/DOM-STNDTRNSF-I</AddtlNtryInf>
			</Ntry>
			<Ntry>
				<NtryRef>20171005603342/0000002</NtryRef>
				<Amt Ccy="CZK">10.00</Amt>
				<CdtDbtInd>CRDT</CdtDbtInd>
				<RvslInd>false</RvslInd>
				<Sts>BOOK</Sts>
				<BookgDt>
					<Dt>2017-10-05</Dt>
				</BookgDt>
				<ValDt>
					<Dt>2017-10-05</Dt>
				</ValDt>
				<BkTxCd>
					<Domn>
						<Cd>PMNT</Cd>
						<Fmly>
							<Cd>RCDT</Cd>
							<SubFmlyCd>XBCT</SubFmlyCd>
						</Fmly>
					</Domn>
					<Prtry>
						<Cd>202</Cd>
						<Issr>Unicredit</Issr>
					</Prtry>
				</BkTxCd>
				<NtryDtls>
					<TxDtls>
						<Refs>
							<MsgId>20171005603342</MsgId>
							<AcctSvcrRef>+GPP 7263202404</AcctSvcrRef>
							<InstrId>7263202404</InstrId>
							<EndToEndId>AC852608-2056459</EndToEndId>
						</Refs>
						<AmtDtls>
							<TxAmt>
								<Amt Ccy="CZK">10.00</Amt>
							</TxAmt>
						</AmtDtls>
						<RltdPties>
							<Dbtr>
								<Nm>Test Client CB bank</Nm>
							</Dbtr>
							<DbtrAcct>
								<Id>
									<IBAN>BG48CECB979014D2222111</IBAN>
								</Id>
							</DbtrAcct>
							<Cdtr>
								<Nm>TEST ISO Client a.s.</Nm>
							</Cdtr>
							<CdtrAcct>
								<Id>
									<IBAN>CZ8027000000000050014141</IBAN>
								</Id>
							</CdtrAcct>
						</RltdPties>
						<RltdAgts>
							<DbtrAgt>
								<FinInstnId>
									<BIC>CECBBGSFXXX</BIC>
								</FinInstnId>
							</DbtrAgt>
							<CdtrAgt>
								<FinInstnId>
									<Othr>
										<Id>2700</Id>
									</Othr>
								</FinInstnId>
							</CdtrAgt>
						</RltdAgts>
						<RmtInf>
							<Ustrd>OUR</Ustrd>
							<Ustrd>PT 000</Ustrd>
						</RmtInf>
						<AddtlTxInf>ZAHRANICNI-DOSLA/FORTRNSF-I</AddtlTxInf>
					</TxDtls>
				</NtryDtls>
				<AddtlNtryInf>ZAHRANICNI-DOSLA/FORTRNSF-I</AddtlNtryInf>
			</Ntry>
			<Ntry>
				<NtryRef>20171005606673/0000003</NtryRef>
				<Amt Ccy="CZK">1.50</Amt>
				<CdtDbtInd>DBIT</CdtDbtInd>
				<Sts>BOOK</Sts>
				<BookgDt>
					<Dt>2017-10-05</Dt>
				</BookgDt>
				<ValDt>
					<Dt>2017-10-05</Dt>
				</ValDt>
				<BkTxCd>
					<Domn>
						<Cd>PMNT</Cd>
						<Fmly>
							<Cd>ICDT</Cd>
							<SubFmlyCd>CHRG</SubFmlyCd>
						</Fmly>
					</Domn>
					<Prtry>
						<Cd>808</Cd>
						<Issr>Unicredit</Issr>
					</Prtry>
				</BkTxCd>
				<NtryDtls>
					<TxDtls>
						<Refs>
							<MsgId>20171005606673</MsgId>
						</Refs>
						<AmtDtls>
							<TxAmt>
								<Amt Ccy="CZK">1.50</Amt>
							</TxAmt>
						</AmtDtls>
						<RltdPties>
							<Cdtr>
								<Nm>NOTPROVIDED</Nm>
							</Cdtr>
						</RltdPties>
						<RltdAgts>
							<DbtrAgt>
								<FinInstnId>
									<BIC>BACXCZPPXXX</BIC>
								</FinInstnId>
							</DbtrAgt>
						</RltdAgts>
						<RmtInf>
							<Ustrd>POPL.ZPS.STD 7272100041</Ustrd>
						</RmtInf>
						<AddtlTxInf>POPLATKY/FEES</AddtlTxInf>
					</TxDtls>
				</NtryDtls>
				<AddtlNtryInf>POPLATKY/FEES</AddtlNtryInf>
			</Ntry>
			<Ntry>
				<NtryRef>20171005606673/0000004</NtryRef>
				<Amt Ccy="CZK">28.82</Amt>
				<CdtDbtInd>DBIT</CdtDbtInd>
				<RvslInd>false</RvslInd>
				<Sts>BOOK</Sts>
				<BookgDt>
					<Dt>2017-10-05</Dt>
				</BookgDt>
				<ValDt>
					<Dt>2017-10-05</Dt>
				</ValDt>
				<BkTxCd>
					<Domn>
						<Cd>PMNT</Cd>
						<Fmly>
							<Cd>ICDT</Cd>
							<SubFmlyCd>XBCT</SubFmlyCd>
						</Fmly>
					</Domn>
					<Prtry>
						<Cd>201</Cd>
						<Issr>Unicredit</Issr>
					</Prtry>
				</BkTxCd>
				<NtryDtls>
					<TxDtls>
						<Refs>
							<MsgId>20171005606673</MsgId>
							<AcctSvcrRef>+GPP 7272100041</AcctSvcrRef>
							<InstrId>7272100041</InstrId>
						</Refs>
						<AmtDtls>
							<InstdAmt>
								<Amt Ccy="GBP">1.00</Amt>
							</InstdAmt>
							<TxAmt>
								<Amt Ccy="CZK">28.82</Amt>
							</TxAmt>
							<CntrValAmt>
								<Amt Ccy="CZK">28.82</Amt>
								<CcyXchg>
									<SrcCcy>GBP</SrcCcy>
									<TrgtCcy>CZK</TrgtCcy>
									<XchgRate>28.82106</XchgRate>
								</CcyXchg>
							</CntrValAmt>
						</AmtDtls>
						<Chrgs>
							<Amt Ccy="CZK">1.50</Amt>
							<CdtDbtInd>DBIT</CdtDbtInd>
							<Br>SHAR</Br>
						</Chrgs>
						<RltdPties>
							<Dbtr>
								<Nm>TEST ISO Client a.s.</Nm>
							</Dbtr>
							<DbtrAcct>
								<Id>
									<IBAN>CZ8027000000000050014141</IBAN>
								</Id>
							</DbtrAcct>
							<Cdtr>
								<Nm>GB test klient</Nm>
							</Cdtr>
							<CdtrAcct>
								<Id>
									<IBAN>GB62BARC20821810123456</IBAN>
								</Id>
							</CdtrAcct>
						</RltdPties>
						<RltdAgts>
							<DbtrAgt>
								<FinInstnId>
									<BIC>BACXCZPPXXX</BIC>
									<Othr>
										<Id>2700</Id>
									</Othr>
								</FinInstnId>
							</DbtrAgt>
							<CdtrAgt>
								<FinInstnId>
									<BIC>NWBKGB2LXXX</BIC>
								</FinInstnId>
							</CdtrAgt>
						</RltdAgts>
						<RmtInf>
							<Ustrd>SHA CZK 1,50</Ustrd>
							<Ustrd>GBP 1,00 RATE 28,8210</Ustrd>
							<Ustrd>Cross border conv. transaction test</Ustrd>
							<Ustrd>foreign payment</Ustrd>
							<Ustrd>PT 000</Ustrd>
						</RmtInf>
						<AddtlTxInf>ZAHRANICNI-VYSLA/FORTRNSF-O</AddtlTxInf>
					</TxDtls>
				</NtryDtls>
				<AddtlNtryInf>ZAHRANICNI-VYSLA/FORTRNSF-O</AddtlNtryInf>
			</Ntry>
			<Ntry>
				<NtryRef>20171005000362/0000005</NtryRef>
				<Amt Ccy="CZK">301.00</Amt>
				<CdtDbtInd>DBIT</CdtDbtInd>
				<Sts>BOOK</Sts>
				<BookgDt>
					<Dt>2017-10-05</Dt>
				</BookgDt>
				<ValDt>
					<Dt>2017-10-05</Dt>
				</ValDt>
				<BkTxCd>
					<Domn>
						<Cd>PMNT</Cd>
						<Fmly>
							<Cd>CNTR</Cd>
							<SubFmlyCd>CWDL</SubFmlyCd>
						</Fmly>
					</Domn>
					<Prtry>
						<Cd>083</Cd>
						<Issr>Unicredit</Issr>
					</Prtry>
				</BkTxCd>
				<NtryDtls>
					<TxDtls>
						<Refs>
							<MsgId>20171005000362</MsgId>
							<AcctSvcrRef>CAK-LCW/3002/C/0004</AcctSvcrRef>
							<EndToEndId>/VS8888888888/SS7777777777/KS2223</EndToEndId>
						</Refs>
						<AmtDtls>
							<TxAmt>
								<Amt Ccy="CZK">301.00</Amt>
							</TxAmt>
						</AmtDtls>
						<RltdPties>
							<Cdtr>
								<Nm>Zicha Lukáš</Nm>
							</Cdtr>
						</RltdPties>
						<RltdAgts>
							<DbtrAgt>
								<FinInstnId>
									<BIC>BACXCZPPXXX</BIC>
								</FinInstnId>
							</DbtrAgt>
						</RltdAgts>
						<RmtInf>
							<Ustrd>CASHDESK WITHDRAWAL CZK</Ustrd>
							<Ustrd>CASHDESK WITHDRAWAL CZK</Ustrd>
							<Ustrd>CZK 301,00</Ustrd>
							<Ustrd>CAK-LCW/3002/C/0004</Ustrd>
							<Ustrd>Cash withdr testTRN</Ustrd>
							<Ustrd>Zicha Lukáš</Ustrd>
							<Strd>
								<CdtrRefInf>
									<Ref>VS 8888888888</Ref>
								</CdtrRefInf>
							</Strd>
							<Strd>
								<CdtrRefInf>
									<Ref>SS 7777777777</Ref>
								</CdtrRefInf>
							</Strd>
							<Strd>
								<CdtrRefInf>
									<Ref>KS 0000002223</Ref>
								</CdtrRefInf>
							</Strd>
						</RmtInf>
						<AddtlTxInf>VYB.HOTOVOST/CASHWITHDRAWAL</AddtlTxInf>
					</TxDtls>
				</NtryDtls>
				<AddtlNtryInf>VYB.HOTOVOST/CASHWITHDRAWAL</AddtlNtryInf>
			</Ntry>
			<Ntry>
				<NtryRef>20171005000361/0000006</NtryRef>
				<Amt Ccy="CZK">50.00</Amt>
				<CdtDbtInd>DBIT</CdtDbtInd>
				<RvslInd>false</RvslInd>
				<Sts>BOOK</Sts>
				<BookgDt>
					<Dt>2017-10-05</Dt>
				</BookgDt>
				<ValDt>
					<Dt>2017-10-05</Dt>
				</ValDt>
				<BkTxCd>
					<Domn>
						<Cd>ACMT</Cd>
						<Fmly>
							<Cd>MDOP</Cd>
							<SubFmlyCd>CHRG</SubFmlyCd>
						</Fmly>
					</Domn>
					<Prtry>
						<Cd>808</Cd>
						<Issr>Unicredit</Issr>
					</Prtry>
				</BkTxCd>
				<NtryDtls>
					<TxDtls>
						<Refs>
							<MsgId>20171005000361</MsgId>
							<AcctSvcrRef>CASHDESK FEES</AcctSvcrRef>
						</Refs>
						<AmtDtls>
							<TxAmt>
								<Amt Ccy="CZK">50.00</Amt>
							</TxAmt>
						</AmtDtls>
						<RltdPties>
							<DbtrAcct>
								<Id>
									<IBAN>CZ8027000000000050014141</IBAN>
								</Id>
							</DbtrAcct>
							<Cdtr>
								<Nm>NOTPROVIDED</Nm>
							</Cdtr>
						</RltdPties>
						<RltdAgts>
							<DbtrAgt>
								<FinInstnId>
									<BIC>BACXCZPPXXX</BIC>
									<Othr>
										<Id>2700</Id>
									</Othr>
								</FinInstnId>
							</DbtrAgt>
						</RltdAgts>
						<RmtInf>
							<Ustrd>CASHDESK FEES</Ustrd>
							<Ustrd>CASHDESK FEES</Ustrd>
							<Ustrd>CZK 300,00</Ustrd>
							<Ustrd>CAK-LCD/3002/C/0003</Ustrd>
							<Ustrd>Cash deposit test trans.</Ustrd>
							<Ustrd>Zicha Lukáš</Ustrd>
						</RmtInf>
						<AddtlTxInf>POPLATKY/FEES</AddtlTxInf>
					</TxDtls>
				</NtryDtls>
				<AddtlNtryInf>POPLATKY/FEES</AddtlNtryInf>
			</Ntry>
			<Ntry>
				<NtryRef>20171005000361/0000007</NtryRef>
				<Amt Ccy="CZK">300.00</Amt>
				<CdtDbtInd>CRDT</CdtDbtInd>
				<Sts>BOOK</Sts>
				<BookgDt>
					<Dt>2017-10-05</Dt>
				</BookgDt>
				<ValDt>
					<Dt>2017-10-05</Dt>
				</ValDt>
				<BkTxCd>
					<Domn>
						<Cd>PMNT</Cd>
						<Fmly>
							<Cd>CNTR</Cd>
							<SubFmlyCd>CDPT</SubFmlyCd>
						</Fmly>
					</Domn>
					<Prtry>
						<Cd>082</Cd>
						<Issr>Unicredit</Issr>
					</Prtry>
				</BkTxCd>
				<NtryDtls>
					<TxDtls>
						<Refs>
							<MsgId>20171005000361</MsgId>
							<AcctSvcrRef>CAK-LCD/3002/C/0003</AcctSvcrRef>
							<EndToEndId>/VS1111111111/SS2222222222/KS9999</EndToEndId>
						</Refs>
						<AmtDtls>
							<TxAmt>
								<Amt Ccy="CZK">300.00</Amt>
							</TxAmt>
						</AmtDtls>
						<Chrgs>
							<Amt Ccy="CZK">50.00</Amt>
							<CdtDbtInd>DBIT</CdtDbtInd>
						</Chrgs>
						<RltdPties>
							<Dbtr>
								<Nm>Zicha Lukáš</Nm>
							</Dbtr>
							<Cdtr>
								<Nm>NOTPROVIDED</Nm>
							</Cdtr>
						</RltdPties>
						<RltdAgts>
							<DbtrAgt>
								<FinInstnId>
									<BIC>BACXCZPPXXX</BIC>
								</FinInstnId>
							</DbtrAgt>
						</RltdAgts>
						<RmtInf>
							<Ustrd>CASHDESK DEPOSIT CZK</Ustrd>
							<Ustrd>CASHDESK DEPOSIT CZK</Ustrd>
							<Ustrd>CZK 300,00</Ustrd>
							<Ustrd>CAK-LCD/3002/C/0003</Ustrd>
							<Ustrd>Cash deposit test trans.</Ustrd>
							<Ustrd>Zicha Lukáš</Ustrd>
							<Ustrd>2700</Ustrd>
							<Ustrd>50014</Ustrd>
							<Strd>
								<CdtrRefInf>
									<Ref>VS 1111111111</Ref>
								</CdtrRefInf>
							</Strd>
							<Strd>
								<CdtrRefInf>
									<Ref>SS 2222222222</Ref>
								</CdtrRefInf>
							</Strd>
							<Strd>
								<CdtrRefInf>
									<Ref>KS 0000009999</Ref>
								</CdtrRefInf>
							</Strd>
						</RmtInf>
						<AddtlTxInf>ODVOD-HOTOVOST/CASH-DEPOSIT</AddtlTxInf>
					</TxDtls>
				</NtryDtls>
				<AddtlNtryInf>ODVOD-HOTOVOST/CASH-DEPOSIT</AddtlNtryInf>
			</Ntry>
			<Ntry>
				<NtryRef>20171005000382/0000008</NtryRef>
				<Amt Ccy="CZK">200.00</Amt>
				<CdtDbtInd>DBIT</CdtDbtInd>
				<RvslInd>false</RvslInd>
				<Sts>BOOK</Sts>
				<BookgDt>
					<Dt>2017-10-05</Dt>
				</BookgDt>
				<ValDt>
					<Dt>2017-10-05</Dt>
				</ValDt>
				<BkTxCd>
					<Domn>
						<Cd>PMNT</Cd>
						<Fmly>
							<Cd>CNTR</Cd>
							<SubFmlyCd>CWDL</SubFmlyCd>
						</Fmly>
					</Domn>
					<Prtry>
						<Cd>083</Cd>
						<Issr>Unicredit</Issr>
					</Prtry>
				</BkTxCd>
				<NtryDtls>
					<TxDtls>
						<Refs>
							<MsgId>20171005000382</MsgId>
							<AcctSvcrRef>+CMS CLT-1702348943</AcctSvcrRef>
							<InstrId>CLT-1702348943</InstrId>
							<ChqNb>53515XXXXX961857</ChqNb>
						</Refs>
						<AmtDtls>
							<TxAmt>
								<Amt Ccy="CZK">200.00</Amt>
							</TxAmt>
						</AmtDtls>
						<RltdPties>
							<Cdtr>
								<Nm>NOTPROVIDED</Nm>
							</Cdtr>
						</RltdPties>
						<RltdAgts>
							<DbtrAgt>
								<FinInstnId>
									<BIC>BACXCZPPXXX</BIC>
								</FinInstnId>
							</DbtrAgt>
						</RltdAgts>
						<RmtInf>
							<Ustrd>Výběr z bankomatu</Ustrd>
							<Ustrd>CZK 200,00</Ustrd>
							<Ustrd>Datum transakce: 04.10.2017</Ustrd>
							<Ustrd>53515XXXXX961857</Ustrd>
							<Ustrd>MGR. ANNA RÖSCHOVÁ</Ustrd>
							<Ustrd>ATM Z9006-PRAHA-CZE</Ustrd>
							<Ustrd>CZK 200,0</Ustrd>
						</RmtInf>
						<AddtlTxInf>ATM withdrawal CR UCB</AddtlTxInf>
					</TxDtls>
				</NtryDtls>
				<AddtlNtryInf>VYB.HOTOVOST/CASHWITHDRAWAL</AddtlNtryInf>
			</Ntry>
			<Ntry>
				<NtryRef>20171005000383/0000009</NtryRef>
				<Amt Ccy="CZK">5.00</Amt>
				<CdtDbtInd>DBIT</CdtDbtInd>
				<Sts>BOOK</Sts>
				<BookgDt>
					<Dt>2017-10-05</Dt>
				</BookgDt>
				<ValDt>
					<Dt>2017-10-05</Dt>
				</ValDt>
				<BkTxCd>
					<Domn>
						<Cd>PMNT</Cd>
						<Fmly>
							<Cd>CCRD</Cd>
							<SubFmlyCd>CHRG</SubFmlyCd>
						</Fmly>
					</Domn>
					<Prtry>
						<Cd>808</Cd>
						<Issr>Unicredit</Issr>
					</Prtry>
				</BkTxCd>
				<NtryDtls>
					<TxDtls>
						<Refs>
							<MsgId>20171005000383</MsgId>
							<AcctSvcrRef>+CMS FEE-1702348943</AcctSvcrRef>
						</Refs>
						<AmtDtls>
							<TxAmt>
								<Amt Ccy="CZK">5.00</Amt>
							</TxAmt>
						</AmtDtls>
						<RltdPties>
							<Cdtr>
								<Nm>NOTPROVIDED</Nm>
							</Cdtr>
						</RltdPties>
						<RltdAgts>
							<DbtrAgt>
								<FinInstnId>
									<BIC>BACXCZPPXXX</BIC>
								</FinInstnId>
							</DbtrAgt>
						</RltdAgts>
						<RmtInf>
							<Ustrd>Výběr z bankomatu</Ustrd>
							<Ustrd>CZK 5,00</Ustrd>
							<Ustrd>Datum transakce: 20.09.2017</Ustrd>
							<Ustrd>53515XXXXX961857</Ustrd>
							<Ustrd>MGR. ANNA RÖSCHOVÁ</Ustrd>
							<Ustrd>ATM Z9006-PRAHA-CZE</Ustrd>
						</RmtInf>
						<AddtlTxInf>POPLATKY/FEES</AddtlTxInf>
					</TxDtls>
				</NtryDtls>
				<AddtlNtryInf>POPLATKY/FEES</AddtlNtryInf>
			</Ntry>
			<Ntry>
				<NtryRef>20171005004648/0000010</NtryRef>
				<Amt Ccy="CZK">290.00</Amt>
				<CdtDbtInd>DBIT</CdtDbtInd>
				<RvslInd>false</RvslInd>
				<Sts>BOOK</Sts>
				<BookgDt>
					<Dt>2017-10-05</Dt>
				</BookgDt>
				<ValDt>
					<Dt>2017-10-05</Dt>
				</ValDt>
				<BkTxCd>
					<Domn>
						<Cd>PMNT</Cd>
						<Fmly>
							<Cd>CCRD</Cd>
							<SubFmlyCd>POSC</SubFmlyCd>
						</Fmly>
					</Domn>
					<Prtry>
						<Cd>098</Cd>
						<Issr>Unicredit</Issr>
					</Prtry>
				</BkTxCd>
				<NtryDtls>
					<TxDtls>
						<Refs>
							<MsgId>20171005004648</MsgId>
							<AcctSvcrRef>+CMS CLT-1702348276</AcctSvcrRef>
							<InstrId>CLT-1702348276</InstrId>
						</Refs>
						<AmtDtls>
							<TxAmt>
								<Amt Ccy="CZK">290.00</Amt>
							</TxAmt>
						</AmtDtls>
						<RltdPties>
							<Cdtr>
								<Nm>NOTPROVIDED</Nm>
							</Cdtr>
						</RltdPties>
						<RltdAgts>
							<DbtrAgt>
								<FinInstnId>
									<BIC>BACXCZPPXXX</BIC>
								</FinInstnId>
							</DbtrAgt>
						</RltdAgts>
						<AddtlTxInf>Card purchase</AddtlTxInf>
					</TxDtls>
				</NtryDtls>
				<AddtlNtryInf>PLATBA-KARTOU/CARD-PAYMENT</AddtlNtryInf>
			</Ntry>
			<Ntry>
				<NtryRef>20171004999973/00000011</NtryRef>
				<Amt Ccy="CZK">100.00</Amt>
				<CdtDbtInd>DBIT</CdtDbtInd>
				<Sts>BOOK</Sts>
				<BookgDt>
					<Dt>2017-10-04</Dt>
				</BookgDt>
				<ValDt>
					<Dt>2017-10-05</Dt>
				</ValDt>
				<BkTxCd>
					<Domn>
						<Cd>CAMT</Cd>
						<Fmly>
							<Cd>ACCB</Cd>
							<SubFmlyCd>ZABA</SubFmlyCd>
						</Fmly>
					</Domn>
					<Prtry>
						<Cd>833</Cd>
						<Issr>Unicredit</Issr>
					</Prtry>
				</BkTxCd>
				<NtryDtls>
					<TxDtls>
						<Refs>
							<MsgId>20171003999973</MsgId>
							<EndToEndId>/VS/SS/KS</EndToEndId>
						</Refs>
						<AmtDtls>
							<TxAmt>
								<Amt Ccy="CZK">100.00</Amt>
							</TxAmt>
						</AmtDtls>
						<RltdPties>
							<Cdtr>
								<Nm>NOTPROVIDED</Nm>
							</Cdtr>
						</RltdPties>
						<RltdAgts>
							<DbtrAgt>
								<FinInstnId>
									<BIC>BACXCZPPXXX</BIC>
								</FinInstnId>
							</DbtrAgt>
						</RltdAgts>
						<RmtInf>
							<Ustrd>SWEPT BK L2 05555500001</Ustrd>
							<Strd>
								<CdtrRefInf>
									<Ref>VS 0000000000</Ref>
								</CdtrRefInf>
							</Strd>
							<Strd>
								<CdtrRefInf>
									<Ref>SS 0000000000</Ref>
								</CdtrRefInf>
							</Strd>
							<Strd>
								<CdtrRefInf>
									<Ref>KS 0000000000</Ref>
								</CdtrRefInf>
							</Strd>
						</RmtInf>
						<AddtlTxInf>Local Cash Pooling</AddtlTxInf>
					</TxDtls>
				</NtryDtls>
				<AddtlNtryInf>CASH-MANAGEMENT</AddtlNtryInf>
			</Ntry>
			<Ntry>
				<NtryRef>20171005999973/0000012</NtryRef>
				<Amt Ccy="CZK">100.00</Amt>
				<CdtDbtInd>CRDT</CdtDbtInd>
				<Sts>BOOK</Sts>
				<BookgDt>
					<Dt>2017-10-05</Dt>
				</BookgDt>
				<ValDt>
					<Dt>2017-10-05</Dt>
				</ValDt>
				<BkTxCd>
					<Domn>
						<Cd>CAMT</Cd>
						<Fmly>
							<Cd>ACCB</Cd>
							<SubFmlyCd>ZABA</SubFmlyCd>
						</Fmly>
					</Domn>
					<Prtry>
						<Cd>833</Cd>
						<Issr>Unicredit</Issr>
					</Prtry>
				</BkTxCd>
				<NtryDtls>
					<TxDtls>
						<Refs>
							<MsgId>20171004999973</MsgId>
							<EndToEndId>/VS/SS/KS</EndToEndId>
						</Refs>
						<AmtDtls>
							<TxAmt>
								<Amt Ccy="CZK">100.00</Amt>
							</TxAmt>
						</AmtDtls>
						<RltdPties>
							<Cdtr>
								<Nm>NOTPROVIDED</Nm>
							</Cdtr>
						</RltdPties>
						<RltdAgts>
							<DbtrAgt>
								<FinInstnId>
									<BIC>BACXCZPPXXX</BIC>
								</FinInstnId>
							</DbtrAgt>
						</RltdAgts>
						<RmtInf>
							<Ustrd>SWEPT FR L2 05555500001</Ustrd>
							<Strd>
								<CdtrRefInf>
									<Ref>VS 0000000000</Ref>
								</CdtrRefInf>
							</Strd>
							<Strd>
								<CdtrRefInf>
									<Ref>SS 0000000000</Ref>
								</CdtrRefInf>
							</Strd>
							<Strd>
								<CdtrRefInf>
									<Ref>KS 0000000000</Ref>
								</CdtrRefInf>
							</Strd>
						</RmtInf>
						<AddtlTxInf>Local Cash Pooling</AddtlTxInf>
					</TxDtls>
				</NtryDtls>
				<AddtlNtryInf>CASH-MANAGEMENT</AddtlNtryInf>
			</Ntry>
		</Stmt>
	</BkToCstmrStmt>
</Document>
